<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html">
    <h:head>
        <link href="monstyle.css" rel="stylesheet" type="text/css" />
            <title>eMarket - Accueil</title>
    </h:head>
    <h:body>
        <h1>eMarket</h1>
        <p>Bienvenue sur l'application en ligne eMarket</p>
        <p>A but ludique et éducatif, par 
            <a href="mailto:adrien.moy@student.ecp.fr">Adrien</a> 
            et <a href="mailto:calixte.pin@student-cs.fr">Calixte</a> </p>
    </h:body>
</html>
